@charset "UTF-8";
a, html, legend {
  color: #000;
}
@media only screen and (max-width:736px) {
  .pcshow {
    display: none !important;
  }
  /*img {
    width: 100%;
  }*/
  #footer, #ghcontainer {
    display: none;
  }
  body {
    font-size: 13px !important;
  }
}
@media only screen and (max-width:480px) {
  body {
    font-size: 13px !important;
  }
}
html {
  background: #FFF;
}
blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
  margin: 0;
  padding: 0;
}
fieldset, img {
  border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: 400;
}
ol, ul {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}
q:after, q:before {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
#yui3-css-stamp.cssreset {
  display: none;
}
div#contents {
  width: 100% !important;
  line-height: 1;
}
#honda_logo img {
  width: auto;
}
body {
  font: 13px/1.231 arial, helvetica, clean, sans-serif;
}
button, input, select, textarea {
  font: 99% arial, helvetica, clean, sans-serif;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font: 100%;
}
.font_caution, body {
  font-size: 12px;
}
code, kbd, pre, samp, tt {
  font-family: monospace;
  line-height: 100%;
}
body {
  font-family: Meiryo, 'メイリオ', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  text-align: left !important;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
#lean_overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
  z-index: 100000;
}
.contents a {
  text-decoration: none;
}
.contents a:hover {
  text-decoration: underline;
}
@media only screen and (min-width:737px) {
  #sabnav:after, .guideArea:after {
    height: 0;
    visibility: hidden;
    content: "\0020";
    clear: both;
  }
  .form th, .formTable dt {
    border-right: 1px solid #fff;
    text-align: center;
  }
  .formTable dt span {
    font-size: 0.8em;
  }
  .formTable font {
    display: block;
    margin-bottom: 5px;
  }
  .spshow {
    display: none !important;
  }
  #sabnav:after, .ttlArea:after {
    display: block;
  }
  .switch {
    visibility: hidden;
  }
  /*#contents {
    background-color: #e9ebeb;
  }*/
  .contents {
    width: 980px;
    padding-bottom: 24px;
    margin: 0 auto;
  }
  #head {
    padding-top: 25px;
    margin: 0 0 13px;
	  border-bottom: 1px solid #ddd;
  }
  #sabnav {
    margin-bottom: 10px;
    margin-right: 15px;
  }
  #sabnav li {
    float: right;
    margin-left: 15px;
  }
  #sabnav li img:hover {
    opacity: 0.7;
    -ms-filter: "alpha(opacity=70)";
  }
  .headerWrap {
    margin-bottom: 15px;
  }
  .guideArea {
    padding: 27px 0 14px;
  }
  .guideArea:after {
    display: block;
  }
  .guideArea ul {
    margin-left: 647px;
  }
  .guideArea li {
    float: left;
    font-size: 0.9em;
    line-height: 1;
    background: url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/ico_guide.gif) 0 1px no-repeat;
    padding-left: 9px;
  }
  .formArea, .ttlArea {
    background-color: #fff;
  }
  .guideArea li.guide01 {
    width: 91px;
  }
  .ttlArea {
    width: 980px;
    height: 57px;
    box-shadow: rgba(204, 204, 204, .65098) 0 0 4px 2px;
    -webkit-box-shadow: rgba(204, 204, 204, .65098) 0 0 4px 2px;
    -moz-box-shadow: rgba(204, 204, 204, .65098) 0 0 4px 2px;
    margin: 0 auto;
  }
  .formTable ul:after, .ttlArea:after {
    height: 0;
    visibility: hidden;
    content: "\0020";
    clear: both;
  }
  .ttlArea h1 {
    float: left;
    padding: 14px 14px 0 22px;
  }
  .ttlArea .ttlText01 {
    float: left;
    font-weight: 700;
    font-size: 1em;
    line-height: 57px;
  }
  .formArea {
    /*width: 910px;
    padding: 30px 30px 44px;
    margin: 0 5px 1px;*/
	  /*202103change*/
	width: 980px;
    padding: 30px 0 0;
    margin: 0;  
	  
  }
  .formHeader {
    position: relative;
    margin-bottom: 28px;
  }
  .formImg01 {
    position: absolute;
    top: 0;
    right: 0;
    width: 562px;
  }
  .h2_ttl01 {
    margin-bottom: 17px;
  }
  .formTxt01 {
    line-height: 1.42857;
    font-size: 1.2em;
    font-weight: 700;
    color: #000;
    margin-bottom: 27px;
  }
  .formTxt02 {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 30px;
  }
  .formTxt02 span {
    font-size: 12px;
  }
  .h3_ttl01, .h3_ttl02 {
    font-size: 1.5em;
    font-weight: 700;
    margin: 0 0 10px;
  }
  .h3_ttl01 img, .h3_ttl02 img {
    vertical-align: middle;
    margin-right: 12px;
  }
  .formTable {
    display: table;
    /*width: 910px;*/
	  /*202103change*/
	width: 980px;  
    margin: 0 auto;
  }
  .formTable dd, .formTable dt {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.2em;
    padding: 22px 0;
    border-bottom: solid 1px #fff;
    box-sizing: border-box;
  }
  .formTable dt {
    width: 308px;
    background-color: #dcdcdc;
  }
  .formTable dd {
    width: 582px;
    background-color: #f2f3f3;
    padding-left: 29px;
  }
  .formTable dd.confirmAnswer, .formTable ul:after {
    display: block;
  }
  .formTable ul li {
    float: left;
  }
  .formTable ul li.column_wid01, .formTable ul li.column_wid02 {
    width: 89px;
  }
  .formTable ul li.column_wid03 {
    width: 153px;
  }
  .formTable ul li input[type=radio], .formTable ul li input[type=checkbox] {
    vertical-align: -1px;
    margin-right: 3px;
  }
  .formTable .mailForm {
	  box-sizing: border-box;
    width: 555px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    padding-left: 10px;
  }
  .formTable select {
    width: 228px;
    height: 30px;
    height: auto\9;
  }
  .formTable02 {
    margin-bottom: 17px;
  }
  .form {
    width: 920px;
    margin: 0 auto 17px;
  }
  .form td, .form th {
    height: 55px;
    border-bottom: 1px solid #fff;
  }
  .form th {
    width: 308px;
  }
  .form .column01 {
    padding-left: 29px;
  }
  .form input[type=radio], .form input[type=checkbox] {
    vertical-align: middle;
    margin-right: 3px;
  }
  .form select {
    height: 30px;
  }
  .form .column_wid01, .form .column_wid02 {
    width: 89px;
  }
  .form .column_wid03 {
    width: 103px;
  }
  .formTableCaution {
    font-size: 0.9em;
    line-height: 1.6666;
    margin: 17px 0 36px;
  }
  .btnSubmit {
    margin-left: 240px;
  }
  .btnSubmitConfirm {
    width: 400px;
    float: right;
    margin-right: 30px;
  }
  .btnBackConfirm {
    margin-left: 30px;
  }
  .campaignArea {
    width: 921px;
    background-color: #fff;
    padding: 26px 24px 30px;
    margin: 38px 5px;
  }
  .h2_ttl02 {
    font-size: 21px;
    line-height: 1.444444;
    font-weight: 700;
    padding-left: 13px;
    border-left: 4px solid #c00;
    margin-bottom: 20px;
  }
  .campaign01:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
    clear: both;
  }
  .campaign01 .campaignLeft {
    display: block;
    width: 400px;
    float: left;
    margin-right: 20px;
  }
  .campaign01 img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
  }
  #mailSample, .mailSample02, .mailSampleHeader .mailSampleHead02 {
    display: none;
  }
  .campaign01 .campaignRight {
    float: left;
    width: 490px;
    font-size: 14px;
    line-height: 1.57142;
  }
  .campaign01 .campaignRight h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3571;
    margin-bottom: 5px;
  }
  .campaign01 .campaignRight p {
    font-size: 12px;
    line-height: 1.41666;
  }
  #mailSample {
    position: absolute;
    width: 100%;
    height: 50%;
    top: 50%;
    left: 0;
    height: 584px;
    z-index: 100001;
  }
  .modalBody {
    width: 800px;
    height: 100%;
    margin: 0 auto;
    border: 4px solid #797979;
  }
  .mailSampleHeader {
    display: table;
    width: 100%;
    height: 11%;
    font-size: 1.5em;
    height: 33px;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding-top: 19px;
  }
  .mailSampleHeader li {
    position: relative;
  }
  .mailSampleHeader .sampleAnchor01 {
    position: absolute;
    right: 30px;
  }
  .mailSampleHeader .sampleAnchor02 {
    position: absolute;
    left: 30px;
  }
  .mailSampleHeader a {
    color: #fff;
  }
  .mailSampleBody {
    height: 532px;
    background-color: #fff;
    overflow-y: scroll;
  }
  .mailSample01 {
    background-color: #969696;
    text-align: center;
  }
  .modal_close {
    position: absolute;
    top: -55px;
    left: 50%;
    margin-left: 350px;
  }
  #campaign {
    width: 970px;
    margin: 0 auto;
    padding: 40px 0 20px;
  }
  #campaign a {
    display: block;
    background: url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bnr_pc_precan.png) no-repeat;
    width: 970px;
    height: 354px;
  }
  #campaign a:hover {
    opacity: 0.6;
  }
  #campaign a img {
    visibility: hidden;
  }
  #mailSetting.contWrapper {
    margin-top: 30px;
    margin-bottom: 22px;
    padding-left: 20px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #fff;
  }
  #mailSetting.contWrapper h4.ttlMail02 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    padding-top: 21px;
    margin-bottom: 15px;
  }
  #mailSetting.contWrapper .btnWrap {
    width: 950px;
  }
  #mailSetting.contWrapper .btnWrap:after {
    height: 0;
    visibility: hidden;
    content: "\0020";
    clear: both;
    display: block;
  }
  #mailSetting.contWrapper .btnWrap li {
    width: 465px;
    float: left;
    margin-bottom: 25px;
  }
  #mailSetting.contWrapper .btnWrap li a {
    float: left;
    display: block;
  }
  #mailSetting.contWrapper .btnWrap li p {
    float: left;
    font-size: 14px;
    line-height: 1.5714;
    margin-left: 18px;
  }
	/*202006add*/
	.spLink {
		display: none;
	}
	
	.finishCopy {
		padding-left: 1em;
		text-indent: -1em;
		margin-top: 2em;
		font-size: 0.9em;
		line-height: 1.6666;
	}
}
@media only screen and (max-width:736px) {
  #head:after, .headerWrap:after {
    height: 0;
    visibility: hidden;
    content: "\0020";
    clear: both;
    display: block;
  }
  #head #sabnav li, .headerWrap .guideArea li {
    text-align: right;
    line-height: 1;
    font-size: 0.8em;
  }
  .formTxt01, .h2_ttl02, .h3_ttl01, .h3_ttl02 {
    font-weight: 700;
  }
  .contents {
    padding-bottom: 0%;
  }
  .headerWrap .guideArea {
    float: right;
    width: 47.5%;
    padding-top: 2.96875%;
  }
  .headerWrap .guideArea ul {
    width: 90.13158%;
  }
  .headerWrap .guideArea li {
    width: 90.13158%;
    background: url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/ico_guide_sp.gif) right center no-repeat;
    background-size: 4.37956%;
    padding-right: 8.75912%;
    margin: 0 9.86842% 7.23684% 0;
  }
  #head p, .headerWrap .ttlArea {
    float: left;
    width: 48.125%;
    padding: 5% 0 4.21875% 4.375%;
  }
  #head.headConfirm {
    border-bottom: solid 2px #dcdcdc;
  }
  #head #sabnav {
    float: right;
    width: 47.5%;
    padding-top: 2.96875%;
  }
  #head #sabnav ul {
    width: 90.13158%;
  }
  #head #sabnav li {
    width: 52.63158%;
    padding-left: 41.60584%;
    margin: 0 0 7.23684%;
  }
  .formTxt01, .formTxt02 {
    font-size: 1.14em;
    text-align: center;
  }
  .formImg01 {
    margin-bottom: 6.09375%;
  }
  .h2_ttl01 {
    width: 51.40625%;
    margin: 0 auto 5.9375%;
  }
  .spaceArea {
    height: 23px;
    background-color: #e9ebeb;
  }
  .formArea {
    padding-bottom: 9.21875%;
    /*border-bottom: solid 2px #e9ebeb;*/
  }
  .formArea font {
    display: block;
    text-align: center;
    line-height: 1.2;
  }
  .formArea .formTable font {
    text-align: left;
    padding: 1.5625% 0 0 4.6875%;
  }
  .formTxt01 {
    line-height: 1.571428;
    margin-bottom: 1em;
  }
  .formTxt02 {
    line-height: 1.57148;
    margin-bottom: 6.5625%;
  }
  .btnFormSample {
    width: 90.625%;
    margin: 0 auto 8.4375%;
  }
  .h3_ttl01 {
    font-size: 1.5em;
    line-height: 1;
    text-align: center;
    margin-bottom: 3.4375%;
    /*
        margin: 0 0 3.4375% 24.375%;
*/
    vertical-align: middle;
  }
  .h3_ttl01 img, .h3_ttl02 img {
    width: 9.31034%;
    margin-right: 3.10345%;
    vertical-align: middle;
  }
  .h3_ttl02 {
    text-align: center;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 3.4375%;
    vertical-align: middle;
  }
  .h3_ttl02.comfirmTtl {
    margin: 3.4375% 0;
  }
  .formTable.formTableConfirm {
    border-top: solid 2px #fff;
  }
  .formTable dt {
    font-size: 1.1em;
    background-color: #dcdcdc;
  }
  .formTable dd {
    font-size: 1.14em;
    background-color: #f2f3f3;
  }
  .formTable dt {
    line-height: 1;
    padding: 2.8125% 4.6875%;
  }
  .formTable dd.confirmAnswer {
    padding: 2.8125% 7.8125%;
  }
  .formTable dd select {
    display: block;
    width: 90.625%;
    margin: 2.45902% auto;
  }
  .formTable .singleColumn {
    padding-top: 1px;
    line-height: 1.0;
    border-bottom: solid 2px #fff;
  }
  .formTable .mailForm {
    display: block;
    width: 90.625%;
    font-size: 1.3em;
    line-height: 1.3em;
    padding: 2.41379% 0 2.41379% 2.75862%;
    margin: 2.45902% auto;
    border-radius: 0.4em;
    border: 1px solid #ddd;
  }
  .formTable select {
    width: 100%;
  }
  .formTable li {
    width: 100%;
    position: relative;
  }
  .formTable input[type=radio], .formTable input[type=checkbox] {
    margin-right: 3px;
  }
  .formTable label {
    display: block;
    width: 90.625%;
    vertical-align: middle;
    padding: 4.6875%;
    border-bottom: solid 2px #fff;
  }
  .form {
    width: 100%;
    margin-bottom: 3.125%;
  }
  .form tbody tr {
    display: block;
  }
  .form tbody td, .form tbody th {
    position: relative;
    display: list-item;
  }
  .form th {
    font-size: 1.14em;
    line-height: 1;
    padding: 2.8125% 0 2.8125% 4.6875%;
  }
  .form td {
    width: 95.3125%;
    padding: 4.6875% 0 4.6875% 4.6875%;
    font-size: 1.14em;
    border-bottom: 2px solid #fff;
    vertical-align: middle;
  }
  .form td .mailForm {
    width: 100%;
    padding: 2.45902% 0 2.45902% 2.45902%;
  }
  .form td input[type=radio], .form td input[type=checkbox] {
    vertical-align: middle;
  }
  .form td select {
    text-align: center;
    width: 95.08197%;
    padding: 2.45902% 0;
  }
  .form td option {
    text-align: center;
  }
  .formTableCaution {
    width: 90.625%;
    font-size: 0.9em;
    line-height: 1.66666;
    margin: 3.90625% auto 8.125%;
  }
  .btnSubmit {
    display: block;
    width: 90.625%;
    margin: 0 auto;
  }
  .btnSubmitConfirm {
    margin-top: 23%;
    margin-bottom: 2%;
  }
  .btnSubmitConfirm input {
    display: block;
    width: 90.625%;
    margin: 0 auto;
  }
  .btnBackConfirm {
    margin-top: -31%;
    margin-bottom: 13%;
  }
  .btnBackConfirm input {
    display: block;
    width: 90.625%;
    margin: 0 auto;
  }
  .campaignAreaWrap {
    border: solid 2px #e9ebeb;
  }
  .campaignArea {
    width: 90.625%;
    padding-top: 5.375%;
    margin: 0 auto;
  }
  .h2_ttl02 {
    font-size: 16px;
    line-height: 1.0625;
    padding-left: 3.10345%;
    border-left: 4px solid #c00;
    margin-bottom: 5.17241%;
  }
  .campaignLeft {
    display: block;
    margin-bottom: 3.7931%;
  }
  #mailSample, .mailSampleHead02 {
    display: none;
  }
  .campaignRight {
    font-size: 1.14em;
    line-height: 1.5;
  }
  .campaignRight h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 1.3793%;
  }
  .campaignRight p {
    font-size: 12px;
    line-height: 1.5;
    padding-bottom: 5.931%;
  }
  #mailSample {
    top: 50%;
    width: 100%;
    height: 100%;
  }
  .mailSampleHeader {
    display: table;
    width: 100%;
    height: 8%;
    background-color: #000;
    color: #fff;
  }
  .mailSampleHeader li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 2.41379% 0;
  }
  .modalBody {
    width: 80%;
    height: 70%;
    overflow: hidden;
    margin: 0 auto;
    border: 4px solid #797979;
  }
  .mailSampleHeader {
    display: table;
    width: 100%;
    height: 8%;
    background-color: #000;
    color: #fff;
  }
  .mailSampleHeader li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 2.41379% 0;
  }
  .mailSampleBody {
    width: 100%;
    height: 92%;
    background-color: #fff;
    overflow-y: scroll;
  }
  .mailSample02 {
    display: none;
    background-color: #969696;
    text-align: center;
  }
  .modal_close {
    position: absolute;
    display: block;
    width: 7.1875%;
    top: 0;
    left: 50%;
    margin-left: 34%;
    margin-top: -9%;
  }
  #campaign {
    width: auto;
    margin: auto;
    padding: 9.375vw 4.6875vw 14.0625vw;
    border-bottom: solid 2px #e9ebeb;
  }
  #campaign a img {
    width: 100%;
  }
  #mailSetting.contWrapper {
    background-color: #eeeeee;
  }
  #mailSetting.contWrapper h4.ttlMail02 {
    width: 90.7246%;
    margin-left: 4.6377%;
    font-size: 15px;
    padding-top: 7%;
    margin-bottom: 4%;
    font-weight: 600;
  }
  #mailSetting.contWrapper .btnWrap {
    width: 90.7246%;
    margin: 0 auto 5px;
    padding-bottom: 7%;
  }
  #mailSetting.contWrapper .btnWrap li {
    width: 100%;
    float: none;
    margin-bottom: 3%;
  }
  #mailSetting.contWrapper .btnWrap li a {
    float: none;
    display: block;
  }
  #mailSetting.contWrapper .btnWrap li p {
    float: left;
    font-size: 14px;
    line-height: 1.5714;
    margin-left: 18px
  }
	
	/*202006add*/
	ul.spLink {
		width: 91.25%;
		margin: 0 auto 4%;
		display: flex;
		justify-content: space-between;
	}
	
	ul.spLink li {
		width: 48.5%;
	}
	
	ul.spLink li img {
		width: 100%;
	}
	
	.finishCopy {
		width: 90.625%;
		margin: 5% auto 0;
    font-size: 0.9em;
    line-height: 1.66666;
		padding-left: 1em;
		text-indent: -1em;
	}
}



 h2.ttlAuto {
    font-size: 26px;
	 font-weight: bold;
	 margin-bottom: 20px;
}

 h2.ttlAuto span {
	 color: #041d41;
}

.contImg {
	text-align: center;
	margin-bottom: 50px;
}

/*「確認する」ボタン*/
.confirmBtnWrapper {
	width: 300px;
	margin: 0 auto;
}

.confirmBtn,
.registerBtn{
	position: relative;
	display : block;
	width: 100%;
	box-sizing: border-box;
	border-radius : 8px;
	font-size     : 18px;
	font-weight: bold;
	text-align    : center;
	cursor        : pointer;
	padding       : 15px 0;
	background    : #cc0000;
	color         : #ffffff;
	line-height   : 1em;
	transition    : .3s;
	border        : 2px solid #cc0000;
	height: 50px;
}

.syuuseiBtn{
	position: relative;
	display : block;
	width: 100%;
	box-sizing: border-box;
	border-radius : 8px;
	font-size     : 18px;
	font-weight: bold;
	text-align    : center;
	cursor        : pointer;
	padding       : 15px 0;
	background    : #aaaaaa;
	color         : #fff;
	line-height   : 1em;
	transition    : .3s;
	border        : 2px solid #aaa;
	height: 50px;
}

.confirmBtn:hover,
.registerBtn:hover{
  color         : #cc0000;
  background    : #ffffff;
}

.syuuseiBtn:hover{
  color         : #000;
  background    : #ffffff;
}

.registerBtnWrapper,
.syuuseiBtnWrapper {
	width: 300px;
}

.registerBtn{
	position: relative;
	left: 500px;
}

.syuuseiBtn{
	position: relative;
	left: 180px;
	top:-50px;
}

@media only screen and (max-width: 736px){
	 h2.ttlAuto {
		 width: 90.625%;
		 margin: 0 auto 20px;
		 font-size: 1.8em;
	}
	
	.contImg {
		width: 90.625%;
		margin: 0 auto;
		margin-bottom: 50px;
	}
	
	.contImg img {
		width: 100%;
	}
	
	/*「確認する」ボタン*/
	.confirmBtnWrapper {
		width: 100%;
		margin-bottom: 10%;
	}
	
	.registerBtnWrapper,
	.syuuseiBtnWrapper {
		width: 93.75%;
		margin: 0 auto;
	}

	.registerBtn{
		position: relative;
		left: 0;
		margin-bottom: 5%;
	}

	.syuuseiBtn{
		position: relative;
		left: 0;
		top:0;
	}
	
	
}